body.oldupdate {
   scrollbar-face-color: #FFF;
   scrollbar-shadow-color: #6A80A5;
   scrollbar-highlight-color: #6A80A5;
   scrollbar-3dlight-color: #FFF;
   scrollbar-darkshadow-color: #FFF;
   scrollbar-track-color: #FFF;
   scrollbar-arrow-color: #000;
   color: #666;
   font: 7.5pt Verdana, Arial, Helvetica, Trebuchet, sans-serif; }

.header {
   font: bold; }

.header2 {
   letter-spacing: 3pt;
   font: bold; }